@CHARSET "ISO-8859-1";

/* This file helps IE6 look right */
img { 
	behavior: url(../scripts/iepngfix.htc)
}

#tooltip { 
	background: transparent url("../../media/image/tooltip/black_arrow_bottom.gif") no-repeat top left;
	width:209px;
	height:122px;
}	

#menu_a li ul {
	margin-top:28px !important;
	margin-left:44px !important;
}

#am li ul {
	margin-left:44px !important;
}